
/* FAQ card */
/*================================================*/

.faq-card {

  background-color: #fff;
  border-radius: 20px;
margin:auto;
  max-width: 95%;
  margin-top: 40px;
  
  box-shadow: 0px 60px 50px -25px rgba(0, 0, 0, 0.35);
}

/* FAQ card: imagenes */
/*================================================*/



/* FAQ card: main */
/*================================================*/

.faq-content {
  padding: 9px 25px 3rem; 
}

.faq-content h1 {
  font-size: 32px;
  text-align: center;
  color: var(--primary-dark-color);
}

.faq-accordion {
  padding: 8px 0;
  border-bottom: 1px solid hsl(240, 5%, 91%);
}


/* FAQ card: main title */
/*================================================*/

/* checkbox tgg-title*/
input.tgg-title {
  appearance: unset;
  all:unset;
}

.faq-accordion-title label{
  display: flex;
  align-items: center;
  cursor: pointer;
}

.faq-accordion-title h2{
  font-size: 15px /*var(--font-size)*/;
  font-weight: 400;
  color: var(--neutral-dark-color);
  direction: rtl;
  text-align: justify;
  padding-left: 15px;
  line-height: 15pt;
}

.faq-accordion-title span{
  margin-right: auto;
  transition: transform .4s ease-in-out;
}


/* FAQ card: main content */
/*================================================*/

.faq-accordion-content {
  color: black;
  overflow: hidden;
  max-height: 0;
  transition: max-height .4s ease-in-out;
  direction: rtl;
  text-align: justify;
  padding: 0px 5px;
}


/* Effects */
/*================================================*/

/* main title, accordion title effects */

.faq-accordion-title:hover h2{
  color: #0b2742;
}

/* onclick "" */
.faq-accordion .tgg-title:checked + div>label>h2 {
  font-weight: 700;
}

.faq-accordion .tgg-title:checked + div>label>span {
  will-change: transform;
  transform: rotate(180deg);
}

/* main content, acordion text effect */

.faq-accordion .tgg-title:checked ~ .faq-accordion-content{
  will-change: max-height;
  max-height: fit-content;
}

